prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: GDM Client Library
Description: Client Library for communicating with GDM daemon
Version: 48.0
Requires: gobject-2.0 >= 2.68.0
Requires.private: libconsolekit, gio-2.0 >= 2.68.0, gio-unix-2.0 >= 2.68.0, glib-2.0 >= 2.68.0
Libs: -L${libdir} -lgdm
Cflags: -I${includedir}
